.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/IMG_3681.JPG");
  background-position: 50% 50%;
  background-size: 105%;
}

.u-section-1 .u-sheet-1 {
  min-height: 767px;
}

.u-section-1 .u-image-1 {
  width: 193px;
  height: 134px;
  margin: 20px auto 0 17px;
}

.u-section-1 .u-group-1 {
  min-height: 264px;
  margin: 329px 0 20px;
}

.u-section-1 .u-container-layout-1 {
  padding-right: 20px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  letter-spacing: -1px;
  text-shadow: -7px 6px 5px rgba(0,0,0,1);
  margin: 83px 3px 0 17px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 8px;
  text-shadow: -4px 3px 2px rgba(0,0,0,1);
  margin: 0 0 0 20px;
}

.u-section-1 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 186px;
  min-width: 138px;
  animation-duration: 1000ms;
  margin: -24px 20px 0 auto;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-1 .u-image-1 {
    width: 570px;
    height: 198px;
    margin-top: 85px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 240px;
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 16px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-top: -181px;
    margin-right: 0;
    margin-left: 16px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-left: 16px;
  }

  .u-section-1 .u-social-icons-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 13px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 188px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 9px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -286px;
    margin-left: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-1 .u-image-1 {
    width: 330px;
    height: 198px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 6px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -224px;
    margin-left: 6px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 6px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 81px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 593px;
}

.u-section-2 .u-layout-wrap-1 {
  min-height: 319px;
  margin: 110px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 319px;
}

.u-section-2 .u-image-1 {
  background-image: url("images/IMG_8821.JPG");
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 348px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 60px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 7px;
  margin: 58px 60px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 60px 0 0;
}

.u-section-2 .u-icon-1 {
  height: 40px;
  width: 40px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-image-2 {
  width: 258px;
  height: 136px;
  margin: -50px auto 0 181px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-top: 55px;
    margin-bottom: 55px;
    min-height: 202px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 71.7% 50%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 319px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 49px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 49px;
  }

  .u-section-2 .u-icon-1 {
    position: relative;
  }

  .u-section-2 .u-image-2 {
    width: 220px;
    height: 116px;
    margin-top: -58px;
    margin-left: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 38px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
    min-height: 453px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 28px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-2 .u-layout-wrap-1 {
    min-height: 286px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 18px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 18px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 110px;
  }
}.u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("images/6cf230113b66459aeef36067ab210d13.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 785px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 160px auto 160px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 114px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: normal;
  margin: 10px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 137px;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 15px 20px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 137px;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 15px 20px 0;
}

.u-section-3 .u-layout-cell-4 {
  background-image: none;
  min-height: 244px;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  display: block;
  margin: 10px auto 0;
}

.u-section-3 .u-text-4 {
  letter-spacing: 3px;
  margin: 30px 0 10px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 244px;
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  display: block;
  margin: 10px auto 0;
}

.u-section-3 .u-text-5 {
  width: 203px;
  letter-spacing: 3px;
  margin: 30px auto 10px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 244px;
  background-image: none;
}

.u-section-3 .u-container-layout-6 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  display: block;
  margin: 10px auto 0;
}

.u-section-3 .u-text-6 {
  width: 203px;
  letter-spacing: 3px;
  margin: 30px auto 10px;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 244px;
}

.u-section-3 .u-container-layout-7 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 10px auto 0;
}

.u-section-3 .u-text-7 {
  width: 203px;
  letter-spacing: 3px;
  margin: 30px auto 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-3 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-4 {
    position: relative;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-5 {
    width: 167px;
    position: relative;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-6 {
    width: 167px;
    position: relative;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-7 {
    width: 167px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-text-5 {
    width: 128px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-text-6 {
    width: 128px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-text-7 {
    width: 128px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-text-5 {
    width: 120px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-text-6 {
    width: 120px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-text-7 {
    width: 120px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 32px;
  }

  .u-section-3 .u-text-5 {
    width: 147px;
    margin-bottom: 0;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-icon-3 {
    height: 92px;
    width: 92px;
    margin-top: 15px;
  }

  .u-section-3 .u-text-6 {
    width: 163px;
    margin-top: 19px;
    margin-bottom: 0;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: 32px;
  }

  .u-section-3 .u-text-7 {
    width: 147px;
    margin-bottom: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1308px;
}

.u-section-4 .u-group-1 {
  width: 1026px;
  min-height: 175px;
  margin: 20px auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 7px;
  font-weight: 700;
  margin: 18px 20px 0 0;
}

.u-section-4 .u-icon-1 {
  height: 39px;
  width: 39px;
  margin: 9px auto 15px 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 344px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/Proyector10of13.jpg");
  background-position: 50% 54.01%;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 344px;
}

.u-section-4 .u-image-2 {
  background-image: url("images/ReyLeon2of10Firma.jpg");
  background-position: 50% 47.32%;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 414px;
}

.u-section-4 .u-image-3 {
  background-image: url("images/KikayMiguelMediana.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 414px;
  background-size: 130%;
}

.u-section-4 .u-image-4 {
  background-image: url("images/DSC00802_Editada.jpg");
  background-position: 63.96% 0%;
}

.u-section-4 .u-container-layout-5 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 414px;
}

.u-section-4 .u-image-5 {
  background-image: url("images/IMG_8354.jpg");
  background-position: 50% 74.05%;
}

.u-section-4 .u-container-layout-6 {
  padding: 0;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 344px;
}

.u-section-4 .u-image-6 {
  background-image: url("images/RepentinaFinal.jpg");
}

.u-section-4 .u-layout-cell-7 {
  min-height: 344px;
}

.u-section-4 .u-image-7 {
  background-image: url("images/KarinaPrueba1.jpg");
}

.u-section-4 .u-container-layout-8 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-4 .u-layout-cell-8 {
  min-height: 344px;
  animation-duration: 1000ms;
}

.u-section-4 .u-image-8 {
  background-image: url("images/Fish1Propio.jpg");
  background-position: 43.11% 50%;
}

.u-section-4 .u-container-layout-9 {
  padding-left: 60px;
  padding-right: 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1039px;
  }

  .u-section-4 .u-group-1 {
    width: 846px;
    position: relative;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-4 .u-icon-1 {
    position: relative;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    min-height: 576px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 340px;
    background-position: 0% 0%;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 340px;
    background-position: 50% 0%;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 340px;
    background-position: 42.7% 100%;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 340px;
    background-position: 63.96% 0%;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 340px;
    background-position: 32.61% 50%;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 340px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 340px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 284px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-4 .u-group-1 {
    width: 648px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-4 .u-layout-wrap-1 {
    min-height: 111px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 218px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3431px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-4 .u-layout-wrap-1 {
    min-height: 1363px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 409px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 273px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 409px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 545px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 545px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2078px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-4 .u-layout-wrap-1 {
    min-height: 339px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 340px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 340px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 340px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 340px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 399px;
  }
}.u-section-5 {
  background-image: none;
}

.u-section-5 .u-image-1 {
  min-height: 748px;
  background-image: url("images/IMG_3359.JPG");
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    min-height: 678px;
  }
}.u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/IMG_5559.JPG");
}

.u-section-6 .u-sheet-1 {
  min-height: 510px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-6 .u-video-poster-1 {
  width: 56%;
  left: 22%;
  height: 56%;
  top: 22%;
  background-image: url(images/Ifatreefalls.jpg);
  background-position: 43.17% 50%;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .embed-responsive-2 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-6 .u-video-poster-2 {
  width: 56%;
  left: 22%;
  height: 56%;
  top: 22%;
  background-image: url(images/Apale.jpg);
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-video-poster-1 {
    width: auto;
    height: auto;
  }

  .u-section-6 .u-video-poster-2 {
    width: auto;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 239px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 477px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 65px auto 65px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 416px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  font-size: 2.25rem;
  font-weight: 700;
  letter-spacing: 7px;
  margin: 35px 10px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 36px 0 0;
}

.u-section-7 .u-form-1 {
  height: 171px;
  margin: 40px 385px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 7px 30px;
}

.u-section-7 .u-image-1 {
  background-image: url("images/TorresPsicodelicas.jpg");
  min-height: 414px;
  background-position: 55.58% 50%;
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 414px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-7 .u-text-1 {
    position: relative;
    margin-right: 8px;
  }

  .u-section-7 .u-text-2 {
    position: relative;
    margin-right: 30px;
  }

  .u-section-7 .u-form-1 {
    position: relative;
    width: 672px;
    margin-right: 318px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 23px;
  }

  .u-section-7 .u-form-1 {
    width: 638px;
    margin-right: 243px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 5px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 17px;
  }

  .u-section-7 .u-form-1 {
    width: 376px;
    margin-right: 183px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 3px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 11px;
  }

  .u-section-7 .u-form-1 {
    width: 316px;
    margin-right: 115px;
  }
}.u-section-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/IMG_3900.JPG");
}

.u-section-8 .u-sheet-1 {
  min-height: 851px;
}

.u-section-8 .u-text-1 {
  margin: 43px 20px 0;
}

.u-section-8 .u-gallery-1 {
  height: 556px;
  margin-top: 62px;
  margin-bottom: 0;
  grid-gap: 17px 17px;
  margin-left: 0;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 43px auto 0 386px;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin: -51px 386px 58px auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-gallery-1 {
    height: 458px;
    grid-template-columns: auto auto auto;
    margin-left: initial;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 186px;
  }

  .u-section-8 .u-btn-2 {
    margin-right: 186px;
  }
}

@media (max-width: 991px) {
  .u-section-8 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 1199px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1052px;
    grid-template-columns: auto auto;
    margin-left: initial;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-8 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-8 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2514px;
  }

  .u-section-8 .u-gallery-1 {
    height: 2367px;
    grid-template-columns: auto;
    margin-left: initial;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1637px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1490px;
    margin-left: initial;
  }
}.u-section-9 {
  background-image: linear-gradient(white, #cdd6e4);
}

.u-section-9 .u-sheet-1 {
  min-height: 467px;
}

.u-section-9 .u-text-1 {
  width: 679px;
  font-weight: 700;
  margin: 55px auto 0;
}

.u-section-9 .u-text-2 {
  width: 679px;
  margin: 20px auto 0;
}

.u-section-9 .u-list-1 {
  min-height: 188px;
  grid-template-rows: auto;
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-9 .u-repeater-1 {
  grid-auto-columns: calc(20% - 8px);
  grid-template-columns: calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px);
  grid-gap: 10px 10px;
  grid-auto-rows: 100%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-image-1 {
  width: 194px;
  height: 108px;
  margin: 0 -17px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-image-2 {
  width: 194px;
  height: 108px;
  margin: 0 -17px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-image-3 {
  width: 194px;
  height: 108px;
  margin: 0 -17px;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-image-4 {
  width: 194px;
  height: 108px;
  margin: 0 -17px;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px;
}

.u-section-9 .u-image-5 {
  width: 194px;
  height: 108px;
  margin: 0 -17px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-9 .u-list-1 {
    min-height: 155px;
    height: auto;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(5, calc(20% - 8px));
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-9 .u-list-1 {
    min-height: 396px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    grid-auto-rows: calc(40% - 6px);
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    width: 540px;
  }

  .u-section-9 .u-text-2 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-list-1 {
    min-height: 668px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    width: 340px;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }

  .u-section-9 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-image-5 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}